package com.custardgames.hotel.states;

import com.badlogic.gdx.assets.AssetManager;
import com.badlogic.gdx.audio.Music;
import com.badlogic.gdx.graphics.Texture;

public class PlayLoadAssets
{

	public AssetManager loadAssets(AssetManager assets)
	{
		assets.load("images/player.png", Texture.class);
		assets.load("images/cake.png", Texture.class);
		assets.load("images/cake2.png", Texture.class);
		assets.load("images/plunger.png", Texture.class);
		assets.load("images/matches.png", Texture.class);
		assets.load("images/poo.png", Texture.class);
		assets.load("images/toilet-water.png", Texture.class);
		assets.load("images/plant.png", Texture.class);
		assets.load("images/door.png", Texture.class);
		assets.load("images/bed.png", Texture.class);
		assets.load("images/toaster.png", Texture.class);
		assets.load("images/cd.png", Texture.class);
		assets.load("images/radio.png", Texture.class);
		assets.load("images/radio2.png", Texture.class);
		assets.load("images/glass.png", Texture.class);
		assets.load("images/glass2.png", Texture.class);
		assets.load("images/key.png", Texture.class);
		assets.load("images/toilet.png", Texture.class);
		assets.load("images/fow.png", Texture.class);
		assets.load("images/background.png", Texture.class);
		assets.load("images/locked-door.png", Texture.class);
		assets.load("music/music.mp3", Music.class);
		assets.finishLoading();
		return assets;
	}
}
